{
  "name": "calculator",
  "private": true,
  "version": "0.0.1",
  "main": "src/index.ts",
  "scripts": {
    "lint": "npm run lint:check --",
    "lint:check": "prettier --check .",
    "lint:fix": "prettier --write .",
    "build": "tsc",
    "start": "node ./build/src/index.js",
    "dev": "ts-node ./src/index.ts",
    "dev:nodemon": "nodemon -w src -e ts,json -x ts-node ./src/index.ts",
    "test": "jest --coverage"
  },
  "devDependencies": {
    "@types/cors": "^2.8.10",
    "@types/express": "^4.17.11",
    "@types/jest": "^26.0.23",
    "@types/morgan": "^1.9.2",
    "@types/node": "^14.17.1",
    "@types/supertest": "^2.0.11",
    "@typescript-eslint/eslint-plugin": "^4.25.0",
    "@typescript-eslint/parser": "^4.25.0",
    "eslint": "^7.27.0",
    "jest": "^27.0.3",
    "nodemon": "^2.0.7",
    "prettier": "^2.3.0",
    "supertest": "^6.1.3",
    "ts-jest": "^27.0.2",
    "ts-node": "^9.1.1",
    "typescript": "^4.2.4"
  },
  "dependencies": {
    "cors": "^2.8.5",
    "env-cmd": "^10.1.0",
    "express": "^4.17.1",
    "fs": "0.0.1-security",
    "helmet": "^4.6.0",
    "morgan": "^1.10.0"
  }
}
